Subject: Re: [lojban] New to lojban, any suggestions?

From: Robin Lee Powell <[email-masked]>
Date: Sun, 12 Aug 2001 13:04:23 -0700

On Sun, Aug 12, 2001 at 03:00:17PM -0400, Invent Yourself wrote:
> On Sun, 12 Aug 2001, Robin Lee Powell wrote:
> > [1]: Being deliberately unhelpful because no-one will use the IRC
> > server _he_ set up which would handle these sorts of problems. 8P
> 
> I appreciate your effort and remained exclusively on your server until I
> realized that nobody else had moved over. I think everybody should be
> using digitalkingdom and not openprojects, because openprojects splits.
> Duh! Why would anybody keep using it? And no, we DON'T need two channels.

Thanks, xod, I appreciate the good words.

When I have control of www.lojban.org, I'll just set up irc.lojban.org.

I don't think anyone would argue with that. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/